Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2007-AVI-458

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 26 octobre 2007
No CERTA-2007-AVI-458

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Multiples vulnérabilités de HP OpenView


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2007-AVI-458

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2007-AVI-458
Titre Multiples vulnérabilités de HP OpenView
Date de la première version 26 octobre 2007
Date de la dernière version -
Source(s) Bulletins de sécurité HP c00727143 et c01205079 des 23 et 24 octobre 2007
  Alerte TA05-023A de l'US-CERT
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

Contournement de la politique de sécurité.

2 Systèmes affectés

  • HP OpenView Configuration Management (CM) Infrastructure (Radia) versions 4.x ;
  • HP OpenView Client Configuration Management (CCM) version 2.0 pour Windows ;
  • HP Oracle for OpenView (OfO) versions 10gR2 et antiérieurs.

3 Résumé

De multiples vulnérabilités dans HP OpenView permettent de contourner la politique de sécurité.

4 Description

Plusieurs vulnérabilités dans HP OpenView permettent de contourner la politique de sécurité :
  • la première vulnérabilité affecte le module httpd.tkd présent dans OpenView Configuration Management et OpenView Client Configuration Management (CM et CCM). Cette vulnérabilité permet à un utilisateur malintentionné distant de contourner la politique de sécurité. Il peut y avoir plusieurs occurences du module httpd.tkd sur un même système, chacun doit être corrigé ;
  • les autres vulnérabilités affectent HP Oracle for OpenView (OfO) et sont détaillées dans l'avis CERTA-2007-AVI-443 du 17 octobre 2007.

5 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

26 octobre 2007
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-08-22